package com.mortals.xhx.tts.bean;

/**
 * Created by ZYW on 2022-07-01.
 */

public class DeviceUpdateBean {


    private String deviceName;
    private String deviceCode;
    private Integer siteId;
    private String siteCode;
    private String siteName;
    private Integer productId;
    private Integer deviceFirmId;
    private String lon;
    private String lati;
    private Integer deviceInBuilding;
    private Integer deviceInFloor;
    private String defectsLiabilityPeriod;
    private String leadingOfficial;
    private String leadingOfficialTelephone;
    private Integer source;

    public String getDeviceName() {
        return deviceName;
    }

    public void setDeviceName(String deviceName) {
        this.deviceName = deviceName;
    }

    public String getDeviceCode() {
        return deviceCode;
    }

    public void setDeviceCode(String deviceCode) {
        this.deviceCode = deviceCode;
    }

    public Integer getSiteId() {
        return siteId;
    }

    public void setSiteId(Integer siteId) {
        this.siteId = siteId;
    }

    public String getSiteCode() {
        return siteCode;
    }

    public void setSiteCode(String siteCode) {
        this.siteCode = siteCode;
    }

    public String getSiteName() {
        return siteName;
    }

    public void setSiteName(String siteName) {
        this.siteName = siteName;
    }

    public Integer getProductId() {
        return productId;
    }

    public void setProductId(Integer productId) {
        this.productId = productId;
    }

    public Integer getDeviceFirmId() {
        return deviceFirmId;
    }

    public void setDeviceFirmId(Integer deviceFirmId) {
        this.deviceFirmId = deviceFirmId;
    }

    public String getLon() {
        return lon;
    }

    public void setLon(String lon) {
        this.lon = lon;
    }

    public String getLati() {
        return lati;
    }

    public void setLati(String lati) {
        this.lati = lati;
    }

    public Integer getDeviceInBuilding() {
        return deviceInBuilding;
    }

    public void setDeviceInBuilding(Integer deviceInBuilding) {
        this.deviceInBuilding = deviceInBuilding;
    }

    public Integer getDeviceInFloor() {
        return deviceInFloor;
    }

    public void setDeviceInFloor(Integer deviceInFloor) {
        this.deviceInFloor = deviceInFloor;
    }

    public String getDefectsLiabilityPeriod() {
        return defectsLiabilityPeriod;
    }

    public void setDefectsLiabilityPeriod(String defectsLiabilityPeriod) {
        this.defectsLiabilityPeriod = defectsLiabilityPeriod;
    }

    public String getLeadingOfficial() {
        return leadingOfficial;
    }

    public void setLeadingOfficial(String leadingOfficial) {
        this.leadingOfficial = leadingOfficial;
    }

    public String getLeadingOfficialTelephone() {
        return leadingOfficialTelephone;
    }

    public void setLeadingOfficialTelephone(String leadingOfficialTelephone) {
        this.leadingOfficialTelephone = leadingOfficialTelephone;
    }

    public Integer getSource() {
        return source;
    }

    public void setSource(Integer source) {
        this.source = source;
    }
}
